#minimal-bootstrap-carousel {
    margin-top: 0px;
    position: relative;
    overflow: hidden;
    clip-path: polygon(100% 0, 100% 90%, 7% 100%, 0 64%, 0 0);
}
#minimal-bootstrap-carousel::before {
    content: "";
    width: 50%;
    height: 95px;
    display: block;
    position: absolute;
    right: -20px;
    bottom: 0;
    transform:rotate(-3deg);
    background: rgba(210, 177, 44, 0.75);
    clip-path: polygon(20% 0%, 100% 0, 100% 100%, 0% 100%);
    z-index: 20;
}

#minimal-bootstrap-carousel .carousel-caption {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    padding: 0;
    text-align: right;
    text-shadow: none;
}

#minimal-bootstrap-carousel .carousel-caption .container {
    display: table;
    width: 100%;
    height: 100%;
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

@media (max-width: 1199px) {
    #minimal-bootstrap-carousel .carousel-caption .container {
        max-width: 960px;
    }
}

@media (max-width: 991px) {
    #minimal-bootstrap-carousel {
        clip-path: polygon(100% 0, 100% 95%, 7% 100%, 0 64%, 0 0);
    }
    #minimal-bootstrap-carousel::before {
        height: 55px;
    }
    #minimal-bootstrap-carousel .carousel-caption .container {
        max-width: 720px;
    }
}
@media (max-width: 479px) {
    #minimal-bootstrap-carousel {
        clip-path: polygon(100% 0, 100% 97%, 7% 100%, 0 64%, 0 0);
    }
    #minimal-bootstrap-carousel::before {
        height: 20px;
    }
    #minimal-bootstrap-carousel .carousel-caption .container {
        padding: 60px 60px 0;
    }
}

#minimal-bootstrap-carousel .carousel-caption .container .box {
    display: table-cell;
    text-align: left;
}

#minimal-bootstrap-carousel .carousel-caption .container .box.valign-top {
    vertical-align: top;
}

#minimal-bootstrap-carousel .carousel-caption .container .box.valign-bottom {
    vertical-align: bottom;
}

#minimal-bootstrap-carousel .carousel-caption .container .box.valign-middle {
    vertical-align: middle;
    background: url(../index_02.svg) no-repeat center;
    background-size: 380px auto;
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
    animation-duration: 1.5s;
}
@media (max-width: 479px) {
    #minimal-bootstrap-carousel .carousel-caption .container .box.valign-middle {
        background-size: 90% auto;
    }
}

#minimal-bootstrap-carousel .carousel-caption .container .box .content {
    display: block;
}

#minimal-bootstrap-carousel [class*=carousel-control] {
    background: none;
    width: 50px;
    height: 50px;
    font-size: 24px;
    line-height: 48px;
    color: #fff;
    background-color: transparent;
    visibility: visible !important;
    opacity: 1;
    border: 0px solid #fff;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 50;
}

@media (max-width: 667px) {
    #minimal-bootstrap-carousel [class*=carousel-control] {
        width: 30px;
        height: 30px;
        font-size: 15px;
        line-height: 30px;
    }
}

@media (max-width: 480px) {
    #minimal-bootstrap-carousel [class*=carousel-control] {
        width: 40px;
        height: 40px;
        font-size: 17px;
        line-height: 40px;
        background: rgba(255, 255, 255, 0.4);
        color: #000;
    }
}

#minimal-bootstrap-carousel .carousel-control-prev {
    left: 1%;
}

#minimal-bootstrap-carousel .carousel-control-next {
    right: 1%;
}

#minimal-bootstrap-carousel [class*=carousel-control]:hover {
    opacity: 1;
    border-color: #467ba5;
}

/* fixing slider height */
#minimal-bootstrap-carousel.slider-home-one .carousel-inner .carousel-item {    
    width: 100%;
    min-height: 980px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-color: #222;
}
@media (max-width: 991px) {
    #minimal-bootstrap-carousel.slider-home-one .carousel-inner .carousel-item {
        min-height: 750px;
    }
}
@media (max-width: 479px) {
    #minimal-bootstrap-carousel.slider-home-one .carousel-inner .carousel-item {
        min-height: 450px;
    }
}

.slider-content-style .content {
    text-align: center;
    position: relative;
    z-index: 999;
}

.slider-content-style .content h3,
.slider-content-style .content h2,
.slider-content-style .content p {
    margin: 0;
}

.slider-content-style .content h3 {
    display: none;
    color: #fff;
    font-size: 64px;
    line-height: 140%;
    font-weight: 600;
    letter-spacing: 4px;
    -webkit-animation-delay: .8s;
    animation-delay: .8s;
}
.slider-content-style .content h3 img{
    max-width: 525px;
}

.slider-content-style .content p {
    color: #fff;
    font-size: 64px;
    line-height: 140%;
    font-weight: 600;
    letter-spacing: 4px;
    -webkit-animation-delay: 1.5s;
    animation-delay: 1.5s;
}
@media (max-width: 991px) {
    .slider-content-style .content p,
    .slider-content-style .content h3 {
        font-size: 46px;
    }
}
@media (max-width: 767px) {
    .slider-content-style .content p,
    .slider-content-style .content h3 {
        font-size: 40px;
    }
}
@media (max-width: 479px) {
    .slider-content-style .content p,
    .slider-content-style .content h3 {
        font-size: 26px;
    }
}

.slider-content-style .content a.thm-btn {
    background: #ffba60;
    display: inline-block;
    vertical-align: middle;
    color: #222222;
    font-size: 18px;
    letter-spacing: .1em;
    font-family: 'Josefin Sans';
    font-weight: 600;
    padding: 10px 17px;
    margin-top: 27px;
    transition: all .4s ease;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}

.slider-content-style .content a.thm-btn:hover {
    background: #fff;
}